@charset "utf-8";
/* CSS Document */
body{color:#666; background-color: #fff;}
a{color:#333;}
a:hover{ color: #006ecd; text-decoration:none;}
.container{min-width:1280px; margin: auto; clear: both;overflow:hidden;}
.w1280{margin:0 auto;padding:0;width:1280px; overflow:hidden;}
.mtop10 { margin: 10px auto 0;}
.mtop25{margin:25px auto 0;}
.mtop50{margin:50px auto 0;}
.mtop30{margin:40px auto 0;}
.mtop60{margin:60px auto 0;}
.layout:after,.hd:after,.bd:after{content:"";display:table;clear:both;}
.layout,.hd,.bd{*zoom:1;}
.hide{ display:none;}

.morebox{height:80px; clear:both; padding:70px 0 40px;}
.moreboxcon{display:block;margin:0 auto;height:55px;line-height: 55px;width:235px;text-align:center;background: linear-gradient(45deg, #0262ac 15%, #329bde 80%);border-radius: 25px;}
.morebox a{color:#fff; font-size: 18px;}
.moreboxcon:hover{background: linear-gradient(45deg, #084c80 15%, #137cbf 80%);}
.morebox a:hover{color:#fff!important;}


.mod_hd{width:100%;height:85px;overflow: hidden;position: relative;margin:80px auto 40px;text-align: center;}
.mod_bd p a{ color:#006ecd;}
.bn_title{margin-bottom: 25px;}
.bn_title h2 {margin-bottom: 10px;font-size: 22px;}
.bn_title p{font-size: 14px; color: #506dc8;line-height: 25px; font-weight: normal;  text-align: justify; word-wrap: break-word;}
.bn_title p a{color: #006ecd;}
.list ul li {border-bottom:1px dotted #ccc;padding: 16px 0 15px 0px; font-size:16px;}


.extra_mod h3{font-size:20px;margin:0 0 10px;}
.extra_mod img{width:470px; height:250px; display:block;overflow:hidden;}
.extra_mod p,.mod_pic_txt p{font-size: 14px;color: #a5a5a5;line-height: 25px;font-weight: normal;text-indent:2em;}

.extra_mod p a,.mod_pic_txt p a{color:#006ecd;}
.mod_pic_txt{padding:1px 0 13px; border-bottom: 1px dotted #ccc;}
.mod_pic_txt h3{margin:-2px 0 15px;font-size:20px;font-weight: normal;}
.mod_pic_txt p{text-align: justify; word-wrap: break-word;}



.focusBox{position:relative;width:890px;height:560px;overflow:hidden}
.focusBox .focusBoxPic img{width:890px;height:495px;display:block;overflow:hidden}
.focusBox .pic .img img{width:890px;height:495px;display:block;overflow:hidden}
.focusBox .focusBoxPic .swiper-slide{position:relative;display:block;float:left}
.focusBox .focusBoxPic .swiper-slide p{position:absolute;bottom:0;padding: 0 10px;left:0;background:url(http://yn.news.cn/topic/2026zt/dxlt/images/p1imgTitBg.jpg) 0 0 no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;line-height: 65px;height: 65px;font-size:20px;font-weight:400;color:#fff}
.focusBox .focusBoxPic .swiper-slide p a{color:#fff;position:relative;font-size:20px}
.focusBox .swiper-pagination{overflow:hidden;zoom:1;position:absolute;bottom:25px;right:20px;z-index:3;text-align:right;left:inherit}
.focusBox .swiper-pagination .swiper-pagination-bullet{line-height:15px;text-align:center;font-size:0px;text-indent:-999em;width:10px;height:10px;border-radius:100%;cursor:pointer;overflow:hidden;background:#cdcdcd;margin-left:4px;opacity:.8;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.focusBox .swiper-pagination .swiper-pagination-bullet-active{background:#fac700;opacity:1;width:35px;height:10px;border-radius:10px}
.focusBox .swiper-button-next,.focusBox .swiper-button-prev{width:40px;height:47px;position:absolute;top:42%;z-index:3;-moz-opacity:.5;opacity:.5;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.focusBox .swiper-button-next:hover,.focusBox .swiper-button-prev:hover{-moz-opacity:1;opacity:1}



.header{position:relative;margin:0 auto;width:100%;background:url(http://yn.news.cn/topic/2026zt/dxlt/images/header-bannerBg.jpg) no-repeat center top;min-width:1280px; }
.header .w1280{position:relative;overflow:initial;height:739px;}
.header .tit{display:none;width:0;height:0;}
.header .tit h1{width:0;height:0;text-indent:-99999px;}
.header .tit p{width:0;height:0;text-indent:-99999px;}
.header .tit1{position:absolute;top:40px;left:600px;z-index:802;overflow:hidden;margin: 0 0 0 -628px;}
.header .tit1 img{display:block;width:1228px;height:522px;}


.nav{position:relative;z-index:999;margin:0 auto;width:100%;height:79px;background:url(http://yn.news.cn/topic/2026zt/dxlt/images/navBg.jpg) no-repeat top center;}
.nav .w1280{overflow:visible;height:83px;}
.nav ul li{position:relative;float:left;margin: 0 115px 0 5px;height: 79px;font-size: 20px;line-height:79px;cursor:pointer;}
.nav ul li a{position:relative;z-index:3;display:block;padding: 0 25px 0 35px;color:#fff;text-align:center;line-height:79px;}
.nav ul li a:hover{z-index:3;color:#fff!important;text-decoration:none;}
.nav ul li:after{position:absolute;top:0;left:0;z-index:0;display:block;display:none;padding:0 5px;width:100%;height:100%;background: linear-gradient(180deg, #ee980c 15%, #ffc64d 90%);content:"";opacity:1;transform:skewX(160deg);}
.nav ul li:hover:after{display:block;}
.nav ul li:before{position:absolute;top:0;left:-4px;color:#fff;content:"";}
.nav ul li:nth-child(5){margin: 0 0 0 10px;}


.p1{position:relative;padding:0;background:url(http://yn.news.cn/topic/2026zt/dxlt/images/wrapBg01.jpg) no-repeat bottom center}
.p1 .mod_bd{position:relative;overflow:hidden}
.p1 .headTitbox{overflow:hidden;margin:30px auto 10px;width:1240px;margin-left:auto;margin-right:auto;padding:20px;position:relative;background:#fff}
.p1 .headTitbox .headTit_con{width:1240px;margin-top:10px}
.p1 .headTitbox h1{font-size:36px;font-weight:700;line-height:1.5;color:#006ecd;text-align:center}
.p1 .headTitbox h1 a{color:#0169ab}
.p1 .headTitbox h1 a:hover{color:#397bee}
.p1 .headTitbox .headTit_abstract{font-size:16px;line-height:30px;color:#555;text-align:justify;word-wrap:break-word;padding:8px 0;text-align:center}
.p1 .headTitbox .headTit_abstract a{color:#006ecd}
.p1 .mod_bd{height:560px;margin:0 auto}
.p1_left{overflow:hidden;width:890px}
.p1_left .focusBox{overflow:hidden;width:890px;height:560px}
.p1_left .focusBox .hd .on{background:#fac700;opacity:1;width:35px;height:10px;border-radius:12px}
.p1 .p1_right{position:relative;overflow:hidden;z-index:9;padding:0;width:390px;height:560px;background:#dceefb}
.p1 .p1_right ul{margin-top:0}
.p1 .p1_right ul li{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:92.5px;border-bottom:2px solid #fff;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}
.p1 .p1_right ul li:first-child{margin-top:0}
.p1 .p1_right ul li span{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0 10px;display:block}
.p1 .p1_right ul li a{font-size:18px;line-height:22px;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s;color:#00488b}
.p1 .p1_right ul li .btn-horn-box{vertical-align:top;margin-right:0;margin-left:5px;margin-top:4px}
.p1 .p1_right ul li .btn-horn-box.hide{display:none}
.p1 .p1_right ul li.active{border-left:6px solid #ffca00;font-weight:500;color:#fff;background:linear-gradient(45deg,#0263ac 15%,#329bde 80%)}
.p1 .p1_right ul li.active a{color:#fff}
.p1 .p1_right ul li.active a:hover{color:#fff!important}
.p1 .p1_right .listnews li:before{width:0;height:0;border:none}
.p1 .p1_right .listnews li{position:relative;padding-left:0;height:94.2px;text-align:justify;word-wrap:break-word}
.p1 .morebox{padding:50px 0 80px}


.p2{position:relative;background:url(http://yn.news.cn/topic/2026zt/dxlt/images/wrapBg03.jpg) no-repeat bottom center}
.p2 .mod_bd{position:relative;overflow:hidden;margin:0 auto}
.p2 .mod_hd{margin: 85px auto 40px;}
.p2 .column-item{margin: 0;}
.p2 .colum-top .column-item:nth-child(2){margin: 0 10px;}
.p2 .colum-bottom .column-item:nth-child(1){margin: 0 10px 0 0;}
.p2 .list.list-pic{width: 500px;}
.p2 .list.list-pic li{width:100%;background: #88d0f5;padding: 0;border: 0;}
.p2 .list.list-pic li .img{overflow:hidden;height:285px}
.p2 .list.list-pic li .img img{width: 500px;height:285px}
.p2 .list.list-pic li .txt{height: 167px;padding:20px 32px;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.p2 .list.list-pic li .tit{font-size:20px;color:#000;line-height:1.5;-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1; text-align: justify; word-wrap: break-word;}
.p2 .list.list-pic li .tit a{color: #134d7d;}
.p2 .list.list-pic li .tit a:hover{color:#1869d6!important}
.p2 .list.list-pic li .more{width:80px;height:20px;font-size:12px;line-height:20px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;text-align:center;background-color: #1a91ce;color:#fff}
.p2 .list.list-pic li .more a{color:#fff}
.p2 .list.list-txt{width: 260px;}
.p2 .list.list-txt li{width: 220px;background: linear-gradient(0deg, #63aad8 15%, #0161ab 80%);height: 200px;margin-bottom: 12px;padding: 20px;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;border: 0;}
.p2 .list.list-txt li .tit{font-size:20px;color:#fff;line-height:1.5;text-align: justify; word-wrap: break-word;}
.p2 .list.list-txt li .tit a{color:#fff}
.p2 .list.list-txt li .more{width:62px;height:20px;font-size:13px;line-height:20px;text-align:center;color:#023d74;border-radius:10px;background-color:#fff}
.p2 .list.list-txt li .more a{color: #0766dc;}
.p2 .morebox{padding: 35px 0 125px;}


.p3{}
.p3 .mod_hd{position:relative;overflow:hidden;margin:40px auto 25px}
.p3 .mod_bd{overflow:hidden;padding:10px 0 0}
.p3 .p3imgbox{overflow:hidden;position:relative}
.p3 .p3view1{position:relative;z-index:3;float:left}
.p3 .p3view1 .swiper-container{width:1100px;height:620px}
.p3 .p3view1 .arrow-left{background:0 0;position:absolute;left:10px;top:50%;margin-top:-25px;width:28px;height:51px;z-index:10;display:none}
.p3 .p3view1 .arrow-right{background:0 0;position:absolute;right:10px;top:50%;margin-top:-25px;width:28px;height:51px;z-index:10;display:none}
.p3 .p3view1{width:1100px;height:auto;overflow:hidden}
.p3 .p3view1 img{width:1100px;height:620px;border-radius:10px}
.p3 .p3view1 .tit{width:1100px;height:90px;color:#fff;padding:0 15px;font-size:22px;display:table;position:absolute;bottom:0;left:0;text-align:center;background:#000;background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0 1)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.6) 50%,#000 100%);background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.6) 50%,#000 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.6) 50%,#000 100%);border-radius:0 0 10px 10px}
.p3 .p3view1 .tit a{width:100%;color:#fff;display:table-cell;vertical-align:middle}
.p3 .p3preview1{width:224px;height:538px;position:absolute;z-index:99;right:0;top:0;padding:40px 0}
.p3 .p3preview1 .swiper-container{width:auto;height:538px;margin:0 auto}
.p3 .p3preview1 .swiper-slide{width:224px;height:129px;cursor:pointer;margin:5px auto 0}
.p3 .p3preview1 .swiper-slide img{width:216px;height:121px;text-align:center;display:block;margin:0 auto;background:#ffffff58;border:3px solid #ffffff00;border-radius:10px}
.p3 .p3preview1 .arrow-left{background:url(http://yn.news.cn/topic/2026zt/dxlt/images/left_v1.png) no-repeat left top;position:absolute;left:95px;top:30px;margin-top:-14px;width:46px;height:46px;z-index:10;transform:rotate(90deg);box-shadow:0 0 15px #a9e2d8;border-radius:100%;opacity:.8}
.p3 .p3preview1 .arrow-right{background:url(http://yn.news.cn/topic/2026zt/dxlt/images/right_v1.png) no-repeat left bottom;position:absolute;left:95px;bottom:40px;margin-bottom:-29px;width:46px;height:46px;z-index:10;transform:rotate(90deg);box-shadow:0 0 15px #a9e2d8;border-radius:100%;opacity:.8}
.p3 .p3preview1 .arrow-left:hover,.p3 .preview .arrow-right:hover{opacity:1}
.p3 .p3preview1 .active-nav img{padding:0;margin:0;border:3px solid #fac700;background:#0146d08a}
.p3 .morebox{padding:50px 0}


.footer{background:url(http://yn.news.cn/topic/2026zt/dxlt/images/footerBg.jpg) no-repeat top center;padding:90px 0 60px;width:100%;height:100px;color:#ebebeb;text-align:center;font-size:16px;line-height:36px;}

.toTop{display:none;position:fixed;_position:absolute;bottom:64px;left:50%;margin-left:660px;width:61px;height:61px;background:url(http://yn.news.cn/topic/2026zt/dxlt/images/scroll-btn.png) no-repeat;z-index:999}
.toTop:hover{background:url(http://yn.news.cn/topic/2026zt/dxlt/images/scroll-btn-hover.png)}